Bug 470254 - Testopia and testng integration - TestopiaTestNGListener
Testopia and testng integration - TestopiaTestNGListener
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Weiss
Brandon Perkins
:
Depends On:
Blocks: 185568
  Show dependency treegraph
 
Reported: 2008-11-06 09:05 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 14:45:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-11-06 09:05:42 EST
Create a listener class for testng that will update the appropriate records in testopia as automated tests are completed.

This includes testruns and testcases (if they aren't already in testopia and up to date).
Comment 1 Jan Hutař 2009-08-20 02:21:19 EDT
I know there was some work done on this. Is there something what needs to be done, or might this be considered finished?
Comment 2 Jeff Weiss 2009-08-20 08:11:05 EDT
Yes this is finished.  I have used the "Other" component to track test automation development, I was under the impression these bugs wouldn't mix in with Satellite development?
Comment 3 Jan Hutař 2009-08-24 23:15:12 EDT
(In reply to comment #2)
> Yes this is finished.  I have used the "Other" component to track test
> automation development, I was under the impression these bugs wouldn't mix in
> with Satellite development?  

No, I was just interested in this bug, thank you. Anyway, if it is finished, this bug might be closed, right?

Note You need to log in before you can comment on or make changes to this bug.